#buttons{clear:both;text-align:center}
#comment-form .form-item label,.review .user-picture{float:left;padding-right:10px}
#comment-form .form-item,.restaurant-average-average{margin-top:0}
#edit-field-notes-0-value-wrapper{clear:right;float:left;width:64%;margin-top:8px}
#edit-field-notes-0-value-wrapper .description{font-size:11px;padding-left:5px}
.ui-tabs {padding:0;}
.ui-tabs .ui-tabs-panel {padding:0;}
#index-tabs{background:none;clear:both;border:0;padding-bottom: 0;padding-right: 0;}
#index-tabs .content,.node-performer .inner-content{background-color:#fff;padding:10px}
#index-tabs .tabs-tabset,.movie #profile-details{min-height:0}
#index-tabs .ui-tabs-panel,.white-roundbottom,.menu-item-form{clear:both}
#index-tabs ul.primary{background:url(../images/restaurant_tabs/tab-bar.png) repeat-x left bottom;background-color:transparent;width:100%;padding-left:0;}
#index-tabs ul.primary li { background:none; border:0;margin-right:0}
#index-tabs ul.primary li a{padding-top: 0;padding-right: 0;height:54px;background-color:transparent;background:url(../images/restaurant_tabs/tab-left-new.gif) no-repeat left -114px;padding-left:10px;padding-bottom:4px;}
#index-tabs ul.primary li a .tab{line-height:52px;background:url(../images/restaurant_tabs/tab-right-new.gif) no-repeat right -114px;padding-left:5px;padding-right:15px;color:#6d0802;font-size: 13px;}
#index-tabs ul.primary li a,#index-tabs ul.primary li a .tab{height:50px;text-transform:uppercase}
#index-tabs ul.primary li a:hover{background-color:transparent;background:url(../images/restaurant_tabs/tab-left-new.gif) no-repeat left -53px;border-width:0}
#index-tabs ul.primary li a:hover .tab{background:url(../images/restaurant_tabs/tab-right-new.gif) no-repeat right -53px}
#index-tabs ul.primary li.ui-tabs-selected a .tab,#index-tabs ul.primary li.ui-tabs-selected a:hover .tab{background:url(../images/restaurant_tabs/tab-right-new.gif?1) no-repeat right 5px;}
#index-tabs ul.primary li.ui-tabs-selected a,#index-tabs ul.primary li.ui-tabs-selected a:hover{padding-left:10px;background:url(../images/restaurant_tabs/tab-left-new.gif?1) no-repeat left 5px;}
#layerBar{height:450px;text-align:left;background:#fff;float:left;padding-left:10px;padding-top:10px}
#layerBar div{cursor:pointer;padding:7px 0 15px 30px}
#nearby-map{width:550px;height:450px;float:left;margin-top:1em}
#nearby-map h2{font-size:13pt}
#profile-details{overflow: hidden;}
#profile-details .profile-content-rating{margin-top:1em}
#profile-details .profile-content-rating label{font-weight:700;padding-right:5px}
#profile-header{background-color:#FFF;min-height:13em;overflow:hidden}
#profile-header .header-left{padding-left:10px;width:66%;float:left}
#profile-header .header-left .movies div{padding:3px 0}
#profile-header .header-left label{font-weight:700;display:inline;padding-right:5px}
#profile-details .details-right {margin-left:1em;width:42%;font-size: 12px;}
#profile-details .details-right div{padding:3px 0}
#profile-details .details-right .pane-content{display:inline}
#profile-details .details-right label{font-weight:700;display:block;padding-right:5px}
#profile-header .header-right{width:27%;float:left;padding-top: 5px;}
#profile-header .header-right .num-reviews{padding-top:2px}
#profile-header .header-right .restaurant-location {color:#000;font-size:13px;border-bottom:1px solid #CBCCCB;line-height:15px;padding-bottom:5px;text-align:center;font-weight:normal;}
#profile-header .header-right .restaurant-location .pane-content {color:#191919;font-size:14px;line-height:15px;text-align:center;font-weight:normal;}
#profile-header .header-right .restaurant-logo{margin-bottom:5px;padding-bottom:1em;border-bottom:1px solid #cbcccb;text-align:center;padding-top:0}
#profile-header .header-right .restaurant-num-reviews{padding-top:5px;margin-left:15px;overflow:hidden;}
#profile-header .header-right .restaurant-website {font-size:13px;border-bottom:1px solid #CBCCCB;padding-bottom:3px}
#profile-header .header-right .restaurant-website a { display: inline-block; zoom: 1; height: 14px; line-height: 14px; margin: 3px auto; padding-left: 18px; background: transparent url(../images/icon_website2.gif) scroll no-repeat 0 0; }

#profile-header .header-right .restaurant-social {font-size:13px;border-bottom:1px solid #CBCCCB;padding-bottom:3px}
#profile-header .header-right .restaurant-social a { display: inline-block; zoom: 1; height: 16px; line-height: 16px; margin: 3px auto; }

#profile-header .header-right .restaurant-social a .icon {
  display: inline-block;
  _zoom: 1;
  margin: 0 4px 0 0;
  width: 16px;
  height: 16px;
  text-align: left;
  text-indent: -9999px;
  color: transparent;
  border: 0 none transparent;
  background: transparent url(../images/social-icons_16x16_2k13.png?20140910) scroll no-repeat 0 0;
  line-height: 17px;
  opacity: 0.90;
  filter: opacity(alpha = 90);
}
#profile-header .header-right .restaurant-social a:hover .icon,
#profile-header .header-right .restaurant-social a .icon:hover {
  opacity: 1.00;
  filter: opacity(alpha = 100);
}
/*
#profile-header .header-right .restaurant-facebook a .icon { background-position: 0 -16px; }
#profile-header .header-right .restaurant-facebook a:hover .icon { background-position: 0 0; }
#profile-header .header-right .restaurant-flickr a .icon { background-position: -16px -16px; }
#profile-header .header-right .restaurant-flickr a:hover .icon { background-position: -16px 0; }
#profile-header .header-right .restaurant-google a .icon { background-position: -32px -16px; }
#profile-header .header-right .restaurant-google a:hover .icon { background-position: -32px 0; }
#profile-header .header-right .restaurant-linkedin a .icon { background-position: -48px -16px; }
#profile-header .header-right .restaurant-linkedin a:hover .icon { background-position: -48px 0; }
#profile-header .header-right .restaurant-pinterest a .icon { background-position: -64px -16px; }
#profile-header .header-right .restaurant-pinterest a:hover .icon { background-position: -64px 0; }
#profile-header .header-right .restaurant-tumblr a .icon { background-position: -80px -16px; }
#profile-header .header-right .restaurant-tumblr a:hover .icon { background-position: -80px 0; }
#profile-header .header-right .restaurant-twitter a .icon { background-position: -96px -16px; }
#profile-header .header-right .restaurant-twitter a:hover .icon { background-position: -96px 0; }
#profile-header .header-right .restaurant-youtube a .icon { background-position: -112px -16px; }
#profile-header .header-right .restaurant-youtube a:hover .icon { background-position: -112px 0; }
#profile-header .header-right .restaurant-foursquare a .icon { background-position: -128px -16px; }
#profile-header .header-right .restaurant-foursquare a:hover .icon { background-position: -128px 0; }
#profile-header .header-right .restaurant-urbanspoon a .icon { background-position: -144px -16px; }
#profile-header .header-right .restaurant-urbanspoon a:hover .icon { background-position: -144px 0; }
#profile-header .header-right .restaurant-tripadvisor a .icon { background-position: -160px -16px; }
#profile-header .header-right .restaurant-tripadvisor a:hover .icon { background-position: -160px 0; }
#profile-header .header-right .restaurant-instagram a .icon { background-position: -176px -16px; }
#profile-header .header-right .restaurant-instagram a:hover .icon { background-position: -176px 0; }
*/
/*
#profile-header .header-right .restaurant-social a { display: inline-block; zoom: 1; height: 16px; line-height: 16px; margin: 3px auto; padding-left: 22px; background: transparent none scroll no-repeat 0 -16px; }
#profile-header .header-right .restaurant-social a:hover { background-position: 0 0; }
#profile-header .header-right .restaurant-facebook a { background-image: url(../images/social/social-icons_facebook_16x16.gif); }
#profile-header .header-right .restaurant-flickr a { background-image: url(../images/social/social-icons_flickr_16x16.gif); }
#profile-header .header-right .restaurant-google a { background-image: url(../images/social/social-icons_google_16x16.gif); }
#profile-header .header-right .restaurant-linkedin a { background-image: url(../images/social/social-icons_linkedin_16x16.gif); }
#profile-header .header-right .restaurant-pinterest a { background-image: url(../images/social/social-icons_pinterest_16x16.gif); }
#profile-header .header-right .restaurant-tumblr a { background-image: url(../images/social/social-icons_tumblr_16x16.gif); }
#profile-header .header-right .restaurant-twitter a { background-image: url(../images/social/social-icons_twitter_16x16.gif); }
*/

/*
#profile-header .header-right .restaurant-facebook {font-size:13px;border-bottom:1px solid #CBCCCB;padding-bottom:3px}
#profile-header .header-right .restaurant-facebook a { display: inline-block; zoom: 1; height: 14px; line-height: 14px; margin: 3px auto; padding-left: 18px; background: transparent url(../images/icon_pr_fb.gif) scroll no-repeat 0 0; }
#profile-header .header-right .restaurant-twitter {font-size:13px;border-bottom:1px solid #CBCCCB;padding-bottom:3px}
#profile-header .header-right .restaurant-twitter a { display: inline-block; zoom: 1; height: 14px; line-height: 14px; margin: 3px auto; padding-left: 18px; background: transparent url(../images/icon_pr_tw.gif) scroll no-repeat 0 0; }
*/
#profile-header .header-right .restaurant-phone{border-bottom:1px solid #CBCCCB}
#profile-header .header-right .restaurant-phone .pane-content{background:transparent url(../images/icons/telephone.png) no-repeat 0 5px;color:red;font-size:14px;font-weight:700;margin-left:25px;padding:4px 0 4px 25px}
#profile-header .header-right .review_label{font-weight:700;font-size:10pt;padding-right:5px}
#profile-header .header-right .review_label,#profile-header .header-right .restaurant-average-average{float:left}
#quick_directions{width:15em}
#street-result{float:right;font-weight:700;margin-right: 5em;}
#index-tabs {padding:0}
#index-tabs .ui-tabs-panel {padding:0;background-color:#fff;
-moz-border-radius: 0/*{cornerRadius}*/;
-webkit-border-radius: 0/*{cornerRadius}*/;
-khtml-border-radius: 0/*{cornerRadius}*/;
border-radius: 0/*{cornerRadius}*/;
}

#tab-desc #profile-details .profile-description{clear:none;float:left;width:53%;}
#tab-desc #profile-details .profile-description p {  margin-bottom: 10px; }
#tab-desc #profile-details .profile-gallery{clear:none;float:left;width:57%}
#tab-desc .profile-description{padding-right:10px;font-size:12px;line-height:15px;padding-top:1em;text-align:justify}
.address,.review-teaser .restaurant-addr,.blog-ref .location,.view-blog-references .views-field-field-listing-location-lid,.restaurant-location,.view-Event-Display .adr,.view-taxonomy-term .adr,.review-small .restaurant-addr,.view-display-id-calendar_1 #node-data-field-listing-location-field-listing-location-lid{color:#666;display:block;font-size:11px;padding-top:2px}
.bLyrHide-attraction{background:transparent url(../images/icons/gmIcon_attractions_fade.png) no-repeat top left}
.bLyrHide-bar{background:transparent url(../images/icons/gmIcon_bar_fade.png) no-repeat top left}
.bLyrHide-cafe{background:transparent url(../images/icons/gmIcon_cafe_fade.png) no-repeat top left}
.bLyrHide-current_est{background:transparent url(../images/icons/green-dot_fade.png) no-repeat top left}
.bLyrHide-event{background:transparent url(../images/icons/gmIcon_events_fade.png) no-repeat top left}
.bLyrHide-hotel{background:transparent url(../images/icons/gmIcon_hotel_fade.png) no-repeat top left}
.bLyrHide-restaurant{background:transparent url(../images/icons/gmIcon_rest_fade.png) no-repeat top left}
.bLyrHide-restaurant,.bLyrHide-cafe,.bLyrHide-bar,.bLyrHide-hotel,.bLyrHide-event,.bLyrHide-current_est,.bLyrHide-attraction,.bLyrHide-theater{color:#ddd}
.bLyrHide-theater{background:transparent url(../images/icons/gmIcon_theater_fade.png) no-repeat top left}
.bMapLoadMsg{position:relative;display:none;background:#fff;opacity:0.8;width:70px;text-align:center;border:2px solid #000;padding:10px}
.block .view-recent-reviews h2.review-title{font-size:14px;font-weight:700;padding:0}
.blog .all-attached-images,.views-row-first .white-roundtop,.view-recent-reviews .views-row-last .review .bottom-border,.review .node-links .links .comment_add,.member-review-form #edit-preview,#edit-field-anon-img-loc-0-value-wrapper,#edit-field-anon-email-0-value-wrapper,#edit-field-anon-name-0-value-wrapper,#edit-field-restaurant-0-nid-nid-wrapper,.node-form .fivestar-form-item .description,.hide-tab,.hide-while-loading{display:none}
.view-guide-display .views-row-first .white-roundtop {display:block;}
.blog img {max-width: 680px;}
.blog .content{margin-left:1em;width:94%;line-height:20px;padding-bottom:1em}
.blog .content p{line-height:2em;margin-bottom:1em;width:99%}
.blog .head{padding-bottom:0;padding-top:5px;margin-left:15px}
.blog .head .author,.blog .head .terms,.review .ratings .title,.view-recent-reviews .node-links,.review .review-title,.review .post-date,.save-link,#street-result,UL.tabNavigation LI h2,#profile-header .header-left div .pane-content,.view-theater-now-playing .views-label-field-movie-genre-value,.view-theater-now-playing .views-field-field-movie-genre-value .field-content,.view-theater-now-playing .views-label-field-movie-cast-value,.view-theater-now-playing .views-field-field-movie-cast-value .field-content,#profile-details .profile-content-rating label,#profile-details .profile-content-rating .pane-content, .view-theater-now-playing .views-field-field-movie-genre-value, .view-theater-now-playing .views-field-field-movie-genre-value .field-item {display:inline}
.blog,.view-theater-now-playing h3,.view-theater-now-playing .view-content{background-color:#fff}
.blog-full,.blog h3.full-title,.comment-header,#comments .add-comment-title,#comments .white-roundbottom,#comment-form,.view-recent-reviews .review-small{margin-left:10px}
.captcha{background-color:#f5f5f5;border:1px solid #d0d0d0;clear:both}
.comment{background-color:#fff;margin:0;padding:10px 0 0 13px}
.comment .comment-content{width:99%}
.comment .content{min-height:6em;margin-right:20px;overflow:auto;background-color:#f5f5f5;border:1px solid #d0d0d0;padding:5px}
.comment .content .user-img{float:left;margin-right:5px;display:inline;padding:5px}
.comment .links{font-size:.9em;text-align:right;display:inline}
.comment .links-comment .links li,.links-comment .links li{font-size:.85em;margin-right:15px;padding:0}
.comment .new{background:#c82128;color:#fff;padding:1px 4px}
.comment .picture img{float:left;border:1px solid #dadada;margin:0 10px 3px 0;padding:1px}
.comment .submitted{font-size:11px;display:inline}
.comment .submitted,.comment .submitted a,.comment .submitted a:visited{color:#9FA35C}
.comment p{margin:0;padding:3px}
.comment-author{margin-bottom:6px;font-weight:700}
.comment-date{margin-bottom:6px}
.comment-form #comment-form{margin-left:0}
.event #profile-header{min-height:10em}
.four{height:auto;width:445px;margin-bottom:2em}
.four .inner-content{text-align:left;width:426px;background-color:#e8eff3;border-right:1px solid #d2dee4;border-left:1px solid #d2dee4;margin:0;padding:8px}
.layer-attraction{background:transparent url(../images/icons/gmIcon_attractions.png) no-repeat top left}
.layer-bar{background:transparent url(../images/icons/gmIcon_bar.png) no-repeat top left}
.layer-cafe{background:transparent url(../images/icons/gmIcon_cafe.png) no-repeat top left}
.layer-current_est{background:transparent url(../images/icons/green-dot.png) no-repeat top left}
.layer-event{background:transparent url(../images/icons/gmIcon_events.png) no-repeat top left}
.layer-hotel{background:transparent url(../images/icons/gmIcon_hotel.png) no-repeat top left}
.layer-restaurant{background:transparent url(../images/icons/gmIcon_rest.png) no-repeat top left}
.layer-theater{background:transparent url(../images/icons/gmIcon_theater.png) no-repeat top left}
.links-comment{color:#869999;margin:0;padding:0}
.links-comment a{color:#869999}
.links-comment a:hover{color:#517074}
.links-comment li.comment_reply a.comment_reply{color:#349f00}
.member-review-form{width:713px;margin-left:0!important}
.member-review-form #edit-title-wrapper{clear:right;float:left;width:64%;margin-top:5px;display:block}
.member-review-form .group-rating{background-color:#f5f5f5;border:1px solid #d0d0d0;width:16em;min-height:172px;float:left;margin-right:1em;display:inline}
.member-review-form .group-rating .fivestar-form-item{padding:11px 10px}
.member-review-form .resizable-textarea textarea{width:97%!important}
.member-review-form .resizable-textarea,.view-Theater-List .views-table{width:100%}
.menu-header{float:right}
.menu-header ul{list-style:none;display:inline}
.menu-header ul li{display:inline;padding:0 5px}
.menu-tab .disclaimer{font-size:11px;padding-top:1em}
.menu-tab span.menu_updated{clear:both;display:block;font-size:11px}
.menu-tab ul li{list-style:none}
.movie .movie-editor-review .content p{padding-bottom:4px}
.movie-editor-rating{text-align:center}
.movie-editor-rating .pane-content{padding-left:50px}
.node .image-attach-blog-full{clear:both;float:none;text-align:left;min-height:200px;min-width:350px;margin:1em 0 1em 2em}
.node .node-links{background:transparent url(../images/pager.png) no-repeat 0 0;height:2em;text-align:right;padding:10px 1em 10px 0}
.node .review-description{margin-top:5px;padding-right:1em;min-height:5em}
.node a, div.ui-widget-content a{text-shadow:#DDE3E7 1px 1px;text-decoration:none;color: #127AF0;}
.node-form .fivestar-form-item label{float:left;width:7em}
.node-form .fivestar-form-item,.group-rating legend{font-family:Arial;font-weight:700}
.node-page,.view .view-content .views-row-first .review-small,.views-row-first .review-small{padding-top:0}
.node-theater .theater-tickets{width:50%;margin-left:10px;-moz-box-shadow:2px 3px 4px #666;-webkit-box-shadow:2px 3px 4px #666;box-shadow:2px 3px 4px #666;-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";filter:progid:DXImageTransform.Microsoft.Shadow(Strength=4,Direction=135,Color='#000000')}
.node-venue #profile-header{min-height:6em}
.review{height:auto;overflow:hidden;padding-bottom:0;padding-top:5px;background-color:#fff}
.review .details{height:auto;line-height:15px}
.review .node-links{display:inline;background:none}
.review .post-date{font-size:11px;color:#666;padding:3px 0 3px 3px}
.review .rating-title{display:inline;font-weight:700}
.review .ratings{height:auto;overflow:hidden}
.review .ratings ul{list-style:none;margin:0;padding:0}
.review .ratings ul li{clear:both;padding:2px 0}
.review .ratings ul li .title{font-weight:700;float:left}
.review .rest-left{width:63%;float:left;padding-bottom:15px}
.review .rest-left .restaurant-location{padding:5px 0}
.review .rest-left h2.review-title{padding-bottom:0;font-size:21px;width:100%;color:#000;padding-left:0}
.review .rest-right{display:inline;float:right;width:34%;padding-right:8px}
.review .rest-right div.title{margin:0}
.review .restaurant-average-average,.review .restaurant-food-rating,.reivew .restaurant-atmosphere-rating,.review .restaurant-services-rating,.review .restaurant-value-rating,.review .restaurant-atmosphere-rating{float:right;width:7em}
.review .restaurant-location{padding-bottom:10px}
.review .restaurant-overall-rating,.review .restaurant-food-rating,.review .restaurant-atmosphere-rating,.review .restaurant-services-rating{padding-top:3px;padding-bottom:3px}
.review .restaurant-title{font-size:21px}
.review .review-cnt,.review .details .legacy{font-size:11px;color:#666}
.review .review-title{font-style:italic;font-weight:700}
.review .review-user,UL.tabNavigation .selected,.captcha legend,.movie-editor-rating label{font-weight:700}
.review .trans{margin-left:5px}
.review .trans,#establishment .review .trans a{font-size:11px}
.review .user-information{overflow: hidden;margin-top: 60px;}
.review ul.sub-ratings{padding-left:5px}
.review ul.sub-ratings li .title{font-weight:400;font-style:italic}
.review ul.sub-ratings li,.view-theater-now-playing .views-field-field-movie-genre-value,.view-theater-now-playing .views-field-field-movie-cast-value,.view-theater-now-playing .views-field-field-times-value, .view-theater-now-playing .views-field-field-movie-genre-value {padding:2px 0}
.review-full{min-height:285px!important}
.review-small{min-height:110px!important}
.review-small .rest-left{width:100%!important}
.review-small .rest-left .read-more{font-size:12px;padding-top:5px}
.review-small .review-description{font-size:12px;padding-top:5px!important}
.review-teaser{background-color:#fff;margin-top:10px;margin-bottom:10px;padding:10px}
.review-teaser .restaurant-overall-rating{padding-bottom:3px;padding-top:3px}
.review-teaser .restaurant-title a,#event-display .field-field-restaurant a,.blog-ref .title a,.view-blog-references .views-field-title a{text-decoration:none;color:#08294F}
.review-teaser .restaurant-title,.review-teaser .review-title,.review-teaser .title-by,.review-title .read-more,#event-display .field-field-restaurant{font-family:Arial}
.review-teaser .review-description{padding-top:3px}
.save-link{cursor:pointer}
.this-link{color:#aab7b7;font-size:11px}
.view .view-content .views-row-first .review{height:auto;overflow:hidden;padding-top:5px;padding-bottom:0}

.view-Restaurant-Reviews .review-full{min-height:200px!important}
.view-Restaurant-Reviews .views-row-first .review { padding-top:10px;}
.restaurant-write-review .white-roundtop {display:none;}
.restaurant-write-review .review-login { padding:1em;}
.view-Theater-List .views-field-field-listing-location-lid{display:table-cell;color:#181818;padding-top:0;font-size:14px}
.view-Theater-List .views-table caption{font-weight:700;font-size:16px;margin-bottom:10px}
.view-blog-references{line-height:1.2}
.view-blog-references .attachment-after{margin-top:1em}
.view-blog-references .view-content{margin-left:3px}
.view-blog-references .views-field-field-phone-value{background:url(../images/icons/telephone.png) no-repeat 0 4px;color:red;font-size:14px;font-weight:700;padding:4px 0 4px 24px}
.view-blog-references .views-field-title a,.review-teaser .restaurant-title,#event-display .field-field-restaurant,.view-blog-references .views-field-title a{font-size:17px}
.view-blog-references .views-row{padding-bottom:2em;padding-top:10px;margin-left:1em}
.view-blog-taxonomy .item-list li{margin-left:20px}
.view-blog-taxonomy .view-content{padding-top:5px}
.view-display-id-page_3 .review .user-information{margin-top:10px}
.view-event-showtimes .views-row{border:0;padding:5px}
.view-header h2.title{display:block}
.view-node-map{margin-bottom:0;background-color:#fff;padding:1em}
.view-node-map .view-content,.view-theater-now-playing .view-content{padding-left:10px}
.view-recent-reviews{line-height:16px}
.view-recent-reviews .pager{background:transparent url(../images/pager.png) no-repeat 0 0;height:2em;padding:10px 0}
.view-recent-reviews .views-row{border-bottom:1px solid #dde3e7}
.view-theater-now-playing .padding{min-width:100px;min-height:150px}
.view-theater-now-playing .view-empty,.movie .movie-editor-review .content{background-color:#fff;padding:10px}
.view-theater-now-playing .view-row-last{border-bottom:0}
.view-theater-now-playing .views-field-phpcode{float:left;padding-right:1em;padding-bottom:1em}
.view-theater-now-playing .views-field-phpcode-1{float:left;padding-right:10px;min-height:175px}
.view-theater-now-playing .views-field-title {padding-bottom:3px}
.view-theater-now-playing .views-field-title a{font-size:14pt;color:#6D0802;font-family:Arial;text-shadow:#D0D0D0 1px 1px}
.view-theater-now-playing .views-row{margin-right:5px;min-height:160px;border-bottom:1px solid #666;clear:both;padding:5px}
.view-theater-now-playing h3{font-size:20px;padding:10px 0}
.view-theater-now-playing,.view-theater-now-playing .pager{margin-bottom:0}
.views-field-field-listing-location-lid{color:#666;display:block;font-size:11px;padding-top:4px}
.views-field-field-phone-value{color:red;font-size:14px;font-weight:700}
.views-field-title a{color:#08294F;text-decoration:none}
.views-field-title a:hover,.review-teaser .restaurant-title a:hover,.review-teaser .read-more a:hover,#event-display .field-field-restaurant a:hover,.view-blog-references .views-field-title a:hover,#layerBar div:hover,.node a:hover{text-decoration:underline}
.views-row-even .review .rest-left{float:right;padding-left:8px}
.views-row-even .review .user-picture{float:right;padding-right:0;padding-left:10px}
.views-row-even .review-small .rest-left{padding-left:0!important;width:100%}
.views-row-even .review-small .rest-left,.review-small .rest-left,.review-small .restaurant-average-average{float:none!important}
.views-row-even .review-small .rest-right{display:none!important}
.views-row-even div.four b.point{background-image:url(../images/speech_bubble/point4-left.png);margin-left:20px}
UL.tabNavigation{text-align:center;list-style:none;margin:0 0 1em;padding:10px 0 0}
UL.tabNavigation .pdf{background:url(../images/adobe_acro_small.png) no-repeat right center; padding-left:20px}
UL.tabNavigation LI A{text-decoration:none;padding:3px 5px}
UL.tabNavigation LI A.selected,UL.tabNavigation LI A:hover{padding-top:7px}
UL.tabNavigation LI A:focus{outline:0}
UL.tabNavigation li{border-left:1px solid #000;display:inline;padding:0 10px}
UL.tabNavigation li.first{border-left:0}

#tab-menu .download {
  display: block;
  padding: 8px;
  border: 1px solid #D2DEE4;
  background-color: #E8EFF3;
  border-radius: 0.5em;
  -moz-border-radius: 0.5em;
  -webkit-border-radius: 0.5em;
  margin: 15px 0;
}
#tab-menu .download .filelink {
  display: block;
  padding-left: 20px;
  font-size: 14px;
  line-height: 16px;
  background: url(../images/adobe_acro_small.png) no-repeat scroll 0 0 transparent;
  margin: 0 0 4px;
  color: #000000;
}
#tab-menu .download .instructions {
  display: block;
  font-size: 12px;
  line-height: 14px;
  margin: 0 0 2px;
}
#tab-menu .download .installation {
  display: block;
  font-size: 10px;
  line-height: 12px;  
  margin: 0;
}
#tab-menu .download .installation a {
  font-size: 10px;
  line-height: 12px;  
  color: #000000;
}
#tab-menu .tabWrapper {
  display: block;
  clear: both;
  margin: 0 auto 4px 0;
  text-align: left;
}
#tab-menu .tabWrapper .tabHeader {
  display: block;
  text-align: left;
  margin: 0 auto 2px 0;
  font-size: 12px;
  line-height: 12px;
  padding: 2px;
  background-color: #F0F0F0;
}
#tab-menu .tabWrapper .tabNavigation {
  display: block;
  text-align: left;
  margin: 0 auto 0 0;
  padding: 4px 0 0;
  font-size: 14px;
  line-height: 16px;
  overflow: hidden;
}
#tab-menu .tabWrapper .tabNavigation li {
  display: block;
  float: left;
  padding: 0;
  margin: 0 4px 6px 0;
  border: 0 none transparent;
}
#tab-menu .tabWrapper .tabNavigation li a {
  padding: 2px 6px;
  background-color: #F2F2F2;
  border: 1px solid #F0F0F0;
  border-radius: 0.5em;
  -moz-border-radius: 0.5em;
  -webkit-border-radius: 0.5em;
  white-space: nowrap;
}
#tab-menu .tabWrapper .tabNavigation li a:hover,
#tab-menu .tabWrapper .tabNavigation li a.selected {
  font-weight: normal;
  text-decoration: none;
  color: #FFFFFF;
  background-color: rgb(102, 169, 245);
  border-color: rgb(96, 162, 236);
  text-shadow: 0 0 0 transparent;
}
#tab-menu .tabWrapper .tabNavigation li.pdf {
  padding-right: 18px;
}

#tab-menu div.menu-tab {
  clear: left;
  margin-top: 10px;
  padding: 5px;
  border: 1px dotted #DEDEDE;
  background-color: #FAFAFA;
}
#tab-menu div.menu-tab hr {
  display: block;
  clear: both;
  margin: 20px auto;
  border: 0 none transparent;
  background-color: transparent;
  color: transparent;
  border-bottom: 1px dotted #262626;
}


#tab-vip .vip_text {
  margin: 0 0 10px;
  border: 1px dotted #DEDEDE;
  border-radius: 0.5em;
  -moz-border-radius: 0.5em;
  -webkit-border-radius: 0.5em;
  padding: 10px;
}
#tab-vip .vip_text .title {
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 2px;
}
#tab-vip .vip_text .info {
  margin-bottom: 2px;
}
#tab-vip .vip_text .sub {
  font-size: 80%;
}

#tab-events {

}
#tab-events .event_divider {
  display: block;
  margin: 10px 0;
  color: transparent;
  background-color: transparent;
  height: 1px;
  border-bottom: 1px dotted #DEDEDE;
}
#tab-events .special_event,
#tab-events .weekly_event {
  display: block;
  overflow: hidden;
  margin: 0;
}
#tab-events .special_event .photo {
  display: block;
  float: left;
  margin: 0;
  border: 2px solid #DEDEDE;
}
#tab-events .special_event .photo img {
  display: block;
  margin: 0;
  border: 0 none transparent;
}
#tab-events .special_event .text {
  display: block;
}
#tab-events .special_event .has_photo {
  padding-left: 214px;
}
#tab-events .special_event .text .name {
  display: block;
  font-weight: bold;
  font-size: 14px;
  line-height: 14px;
  margin: 0;
}
#tab-events .special_event .text .date {
  display: block;
  font-size: 12px;
  line-height: 12px;
  margin: 8px 0 0;
}
#tab-events .special_event .text .description {
  display: block;
  font-size: 14px;
  line-height: 20px;
  margin: 6px 0 0;
}
#tab-events .special_event .text .description p {
  display: block;
  margin: 0 0 6px;
}
#tab-events .weekly_event {
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 1px dotted #DEDEDE;
}
#tab-events .weekly_event:last-child {
  padding-bottom: 0;
  margin-bottom: 0;
  border-bottom: 0 none transparent;
}
#tab-events .weekly_event .name {
  display: block;
  font-weight: bold;
  font-size: 14px;
  line-height: 14px;
  margin: 0;
}
#tab-events .weekly_event .date {
  display: block;
  font-size: 12px;
  line-height: 12px;
  margin: 8px 0 0;
}
#tab-events .weekly_event .description {
  display: block;
  font-size: 14px;
  line-height: 20px;
  margin: 6px 0 0;
}
#tab-events .weekly_event .description p {
  display: block;
  margin: 0 0 6px;
}




#tab-specials {

}
#tab-specials .weekly_special {
  display: block;
  overflow: hidden;
  margin: 0;
}
#tab-specials .weekly_special {
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 1px dotted #DEDEDE;
}
#tab-specials .weekly_special:last-child {
  padding-bottom: 0;
  margin-bottom: 0;
  border-bottom: 0 none transparent;
}
#tab-specials .weekly_special .name {
  display: block;
  font-weight: bold;
  font-size: 14px;
  line-height: 14px;
  margin: 0;
}
#tab-specials .weekly_special .description {
  display: block;
  font-size: 14px;
  line-height: 20px;
  margin: 6px 0 0;
  min-height: 1px;
}
#tab-specials .weekly_special .description p {
  display: block;
  margin: 0 0 6px;
}

b.bl{display:block;float:left;font-size:1px;height:10px;width:8px}
b.br{display:block;float:right;font-size:1px;height:10px;position:relative;width:437px}
b.point{display:block;font-size:1px;height:30px;width:55px}
b.tl{display:block;font-size:1px;height:8px;width:445px}
b.tr{display:block;float:right;font-size:1px;height:8px;width:437px}
div.four b.bl{-moz-background-clip:border;-moz-background-origin:padding;-moz-background-size:auto auto;background-attachment:scroll;background-color:transparent;background-image:url(../images/speech_bubble/bottom_left4.png);background-position:left top;background-repeat:no-repeat}
div.four b.br{-moz-background-clip:border;-moz-background-origin:padding;-moz-background-size:auto auto;background-attachment:scroll;background-color:transparent;background-image:url(../images/speech_bubble/bottom_right4.png);background-position:right top;background-repeat:no-repeat}
div.four b.point{-moz-background-clip:border;-moz-background-origin:padding;-moz-background-size:auto auto;background-attachment:scroll;background-color:transparent;background-image:url(../images/speech_bubble/point4.png);background-position:left top;background-repeat:no-repeat;margin:5px 0 0 375px}
div.four b.tl{-moz-background-clip:border;-moz-background-origin:padding;-moz-background-size:auto auto;background-attachment:scroll;background-color:transparent;background-image:url(../images/speech_bubble/top_left4.png);background-position:left top;background-repeat:no-repeat}
div.four b.tr{-moz-background-clip:border;-moz-background-origin:padding;-moz-background-size:auto auto;background-attachment:scroll;background-color:transparent;background-image:url(../images/speech_bubble/top_right4.png);background-position:right top;background-repeat:no-repeat}
h1{font-weight:700;color:#6D0802;font-family:Arial;font-size:26px;text-shadow:#D0D0D0 1px 1px;margin-left: 1em;padding-top: 5px;display:block}
h1 span, h1 a span{font-weight:700;color:#6D0802;font-family:Verdana,Arial;font-size:26px!important;line-height:26px!important;text-shadow:#D0D0D0 1px 1px;padding-top: 0;display:block}
h1 a:hover{text-decoration:none!important}
h2.profile-title{font-weight:700;color:#6D0802;font-family:Arial;font-size:26px;text-shadow:#D0D0D0 1px 1px;margin-left: 1em;padding-top: 5px;}
ul.tabNavigation li.first a{padding:0}
.restaurant-payment-types { margin-left:10px;}
.view-hours-of-operation .view-footer{font-size:10px;padding-top:4px}
.view-hours-of-operation .views-row label{width:100%}
.view-hours-of-operation,.view-hours-of-operation span{padding-left:10px}
ul.filmstrip li { list-style:none; }
#profile-details .details-right{float:left;padding-top: 8px;}
#photos .panel img{ width: 407px;height:261px;overflow: hidden;}
#photo-gallery { margin-left:1em;padding-bottom: 1em;}
#profile-header .pane-remove {
  display: none !important;
}
#profile-header .pane-hidden {
  /*display: none !important;*/
  visibility: hidden !important;
}
#profile-header .pane-loading {
  width: 407px;
  height: 265px;
  border: 2px solid #9FACBA;
  background: #EFEFEF url(../images/ajax-loader_profile-gallery.gif) scroll no-repeat center center;
  text-align: center;
  vertical-align: center;
  line-height: 265px;
}
#profile-header .pane-loading label {
  display: block;
  color: #A6A6A6;
  font-size: 12px;
  font-weight: bold;
  line-height: 66px;
  text-transform: uppercase;
  width: 66px;
  height: 66px;
  padding: 0;
  margin: 50px auto 0;
}
.restaurant-website {text-align:center;padding-bottom:5px;padding-top:3px}
.restaurant-social {text-align:center;padding-bottom:5px;padding-top:3px;}
/*
.restaurant-facebook {text-align:center;padding-bottom:5px;padding-top:3px}
.restaurant-twitter {text-align:center;padding-bottom:5px;padding-top:3px}
*/
.movie-title {margin-left: 0 !important;}
.member-review-form {background-color: white !important; padding-left: 21px; padding-top:10px; }
.member-review-form .review-btns { clear:both; padding-top:1em;}
.member-review-form .form-item label{font-weight:bold;}
.member-review-form .form-item label .form-required { font-weight:normal; color:red;}


.TableStatus.long {
	margin-left: 24px;
	max-width: 615px !important;
	margin-bottom: 10px;
}

.TableStatus .title {
	float: left;
}
.TableStatus.fr .title {
	width: 195px !important;
}

.TableStatus.long.loaded .searchTableStatus {
	left: 530px !important;
	top: -23px !important;
}

.TableStatus.long.loaded.fr .searchTableStatus {
	left: 560px !important;
	top: -23px !important;
}

.TableStatus.long.fr {
	max-width: 675px !important;
}

.TableStatus #alternate {
	margin-top: 4px !important;
}

.TableStatus select {
	margin-top: 6px !important;
}

.TableStatus .tswrap img {
	margin-top: 8px !important;
}

.TableStatus .referer_link {
	display: none;
}


